{
	"format_version": "1.13.0",
	"minecraft:single_block_feature": {
		"description": {
			"identifier": "farmersdelight:wild_onions_features"
		},
		"places_block": "farmersdelight:wild_onions_plant",
		"enforce_placement_rules": true,
		"enforce_survivability_rules": true,
		"may_replace": [
			"minecraft:air"
		],
		"may_attach_to": {
			"bottom": [
				"minecraft:grass",
				"minecraft:sand"
			]
		}
	}
}